Page MenuHomePhabricator

TemplateData editor can't be launched from NWE
Closed, ResolvedPublic8 Story Points

Event Timeline

Esanders created this task.Dec 2 2016, 7:08 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 2 2016, 7:08 PM

The 'edit templatedata' should probably be in the toolbar, but we're running out of space

Put it in "Insert" like for Templates?

Schnark added a subscriber: Schnark.Dec 3 2016, 9:01 AM

I'd expect it in the "page options" dropdown menu.

Change 325105 had a related patch set uploaded (by Esanders):
Abstract out $textbox manipulation form UI

https://gerrit.wikimedia.org/r/325105

Change 325238 had a related patch set uploaded (by Esanders):
Add VE support

https://gerrit.wikimedia.org/r/325238

Jdforrester-WMF triaged this task as Normal priority.
Jdforrester-WMF moved this task from To Triage to TR1: Releases on the VisualEditor board.
Jdforrester-WMF set the point value for this task to 8.

Change 325105 merged by jenkins-bot:
Abstract out editor manipulation form UI

https://gerrit.wikimedia.org/r/325105

Jdforrester-WMF closed this task as Resolved.Dec 12 2016, 9:03 PM
Jdforrester-WMF removed a project: Patch-For-Review.

Change 325238 merged by jenkins-bot:
Add VE support

https://gerrit.wikimedia.org/r/325238